1

Which version of ROBOCOPY should be run on Windows Server 2003 SP2 (non-R2)?

view story
linux-howto

http://serverfault.com – I realize the version that comes with Win2k3sp2 is pretty old now. Is it wise to run a later version of ROBOCOPY, or will there be compatibility issues and it's best to stick with the original? If it's best to run a later one, which one? (HowTos)